
Calculate Linux - Bug # 1000: media-gfx/calculate-wallpapers-17-r2

Status: Closed Priority: Normal

Author: Ð¤Ñ‘Ð´Ð¾Ñ€ Ð Ð°Ñ‚Ð¸ÐµÐ² Category:

Created: 06/30/2017 Assignee:

Updated: 10/03/2017 Due date:

Subject: media-gfx/calculate-wallpapers-17-r2

Description: /var/calculate/tmp/portage/media-gfx/calculate-wallpapers-17-r2/temp/build.log:


<pre>


>>> Downloading 'http://mirror.yandex.ru/gentoo-distfiles/distfiles/calculate-wallpapers-17.jpg'


--2017-06-30 12:16:03--  http://mirror.yandex.ru/gentoo-distfiles/distfiles/calculate-wallpapers-17.jpg


Resolving mirror.yandex.ru (mirror.yandex.ru)... 213.180.204.183, 2a02:6b8::183


Connecting to mirror.yandex.ru (mirror.yandex.ru)|213.180.204.183|:80... connected.


HTTP request sent, awaiting response... 404 Not Found


2017-06-30 12:16:03 ERROR 404: Not Found.





>>> Downloading 'http://distfiles.gentoo.org/distfiles/calculate-wallpapers-17.jpg'


--2017-06-30 12:16:03--  http://distfiles.gentoo.org/distfiles/calculate-wallpapers-17.jpg


Resolving distfiles.gentoo.org (distfiles.gentoo.org)... 64.50.233.100, 140.211.166.134, 156.56.247.195, ...


Connecting to distfiles.gentoo.org (distfiles.gentoo.org)|64.50.233.100|:80... connected.


HTTP request sent, awaiting response... 404 Not Found


2017-06-30 12:16:03 ERROR 404: Not Found.





>>> Downloading 'http://mirror.yandex.ru/calculate/themes/calculate/wallpaper-17-r1.jpg'


--2017-06-30 12:16:03--  http://mirror.yandex.ru/calculate/themes/calculate/wallpaper-17-r1.jpg


Resolving mirror.yandex.ru (mirror.yandex.ru)... 213.180.204.183, 2a02:6b8::183


Connecting to mirror.yandex.ru (mirror.yandex.ru)|213.180.204.183|:80... connected.


HTTP request sent, awaiting response... 404 Not Found


2017-06-30 12:16:03 ERROR 404: Not Found.





>>> Downloading 'http://mirror.calculate-linux.org/themes/calculate/wallpaper-17-r1.jpg'


--2017-06-30 12:16:03--  http://mirror.calculate-linux.org/themes/calculate/wallpaper-17-r1.jpg


Resolving mirror.calculate-linux.org (mirror.calculate-linux.org)... 95.213.228.194


Connecting to mirror.calculate-linux.org (mirror.calculate-linux.org)|95.213.228.194|:80... connected.


HTTP request sent, awaiting response... 404 Not Found


2017-06-30 12:16:04 ERROR 404: Not Found.





</pre>

History

07/06/2017 12:58 pm - Mikhail Hiretsky

- Status changed from New to Resolved

Ð¤Ð°Ð¹Ð»Ñ‹ Ð½Ð° Ð·ÐµÑ€ÐºÐ°Ð»Ð°Ñ… Ð²Ð¾Ñ•Ñ•Ñ‚Ð°Ð½Ð¾Ð²Ð¸Ð»Ð¸.

08/08/2017 05:11 pm - Ð¤Ñ‘Ð´Ð¾Ñ€ Ð Ð°Ñ‚Ð¸ÐµÐ²

Filesize does not match recorded size


<pre>


>>> Downloading 'http://mirror.yandex.ru/gentoo-distfiles/distfiles/calculate-wallpapers-17.jpg'


--2017-08-08 20:08:39--  http://mirror.yandex.ru/gentoo-distfiles/distfiles/calculate-wallpapers-17.jpg


Resolving mirror.yandex.ru (mirror.yandex.ru)... 213.180.204.183


Connecting to mirror.yandex.ru (mirror.yandex.ru)|213.180.204.183|:80... connected.


HTTP request sent, awaiting response... 404 Not Found


2017-08-08 20:08:39 ERROR 404: Not Found.
>>> Downloading 'http://distfiles.gentoo.org/distfiles/calculate-wallpapers-17.jpg'


--2017-08-08 20:08:39--  http://distfiles.gentoo.org/distfiles/calculate-wallpapers-17.jpg


Resolving distfiles.gentoo.org (distfiles.gentoo.org)... 140.211.166.134, 64.50.233.100, 137.226.34.46, ...


Connecting to distfiles.gentoo.org (distfiles.gentoo.org)|140.211.166.134|:80... connected.


HTTP request sent, awaiting response... 404 Not Found


2017-08-08 20:08:40 ERROR 404: Not Found.





>>> Downloading 'http://mirror.yandex.ru/calculate/themes/calculate/wallpaper-17-r1.jpg'


--2017-08-08 20:08:40--  http://mirror.yandex.ru/calculate/themes/calculate/wallpaper-17-r1.jpg


Resolving mirror.yandex.ru (mirror.yandex.ru)... 213.180.204.183


Connecting to mirror.yandex.ru (mirror.yandex.ru)|213.180.204.183|:80... connected.


HTTP request sent, awaiting response... 200 OK


Length: 1519740 (1.4M) [image/jpeg]


Saving to: â€˜/var/calculate/remote/distfiles/calculate-wallpapers-17.jpgâ€™





     0K .......... .......... .......... .......... ..........  3%  395K 4s


    50K .......... .......... .......... .......... ..........  6%  778K 3s


   100K .......... .......... .......... .......... .......... 10%  284K 3s


   150K .......... .......... .......... .......... .......... 13%  507K 3s


   200K .......... .......... .......... .......... .......... 16%  608K 3s


   250K .......... .......... .......... .......... .......... 20%  406K 3s


   300K .......... .......... .......... .......... .......... 23%  407K 3s


   350K .......... .......... .......... .......... .......... 26%  791K 2s


   400K .......... .......... .......... .......... .......... 30%  443K 2s


   450K .......... .......... .......... .......... .......... 33%  769K 2s


   500K .......... .......... .......... .......... .......... 37%  794K 2s


   550K .......... .......... .......... .......... .......... 40%  490K 2s


   600K .......... .......... .......... .......... .......... 43%  794K 2s


   650K .......... .......... .......... .......... .......... 47%  643K 2s


   700K .......... .......... .......... .......... .......... 50%  825K 1s


   750K .......... .......... .......... .......... .......... 53%  764K 1s


   800K .......... .......... .......... .......... .......... 57%  842K 1s


   850K .......... .......... .......... .......... .......... 60%  828K 1s


   900K .......... .......... .......... .......... .......... 64%  864K 1s


   950K .......... .......... .......... .......... .......... 67%  850K 1s


  1000K .......... .......... .......... .......... .......... 70%  847K 1s


  1050K .......... .......... .......... .......... .......... 74%  990K 1s


  1100K .......... .......... .......... .......... .......... 77% 1.09M 1s


  1150K .......... .......... .......... .......... .......... 80%  839K 0s


  1200K .......... .......... .......... .......... .......... 84% 1.91M 0s


  1250K .......... .......... .......... .......... .......... 87%  947K 0s


  1300K .......... .......... .......... .......... .......... 90%  981K 0s


  1350K .......... .......... .......... .......... .......... 94% 2.25M 0s


  1400K .......... .......... .......... .......... .......... 97% 1.17M 0s


  1450K .......... .......... .......... ....                 100%  435K=2.2s





2017-08-08 20:08:42 (678 KB/s) - â€˜/var/calculate/remote/distfiles/calculate-wallpapers-17.jpgâ€™ saved [1519740/1519740]





!!! Fetched file: calculate-wallpapers-17.jpg VERIFY FAILED!


!!! Reason: Filesize does not match recorded size


!!! Got:      1519740


!!! Expected: 1498109


05/06/2024 2/4



Refetching... File renamed to '/var/calculate/remote/distfiles/calculate-wallpapers-17.jpg._checksum_failure_.ilyl4wsx'





>>> Downloading 'http://mirror.calculate-linux.org/themes/calculate/wallpaper-17-r1.jpg'


--2017-08-08 20:08:42--  http://mirror.calculate-linux.org/themes/calculate/wallpaper-17-r1.jpg


Resolving mirror.calculate-linux.org (mirror.calculate-linux.org)... 95.213.228.194


Connecting to mirror.calculate-linux.org (mirror.calculate-linux.org)|95.213.228.194|:80... connected.


HTTP request sent, awaiting response... 200 OK


Length: 1519740 (1.4M) [image/jpeg]


Saving to: â€˜/var/calculate/remote/distfiles/calculate-wallpapers-17.jpgâ€™





     0K .......... .......... .......... .......... ..........  3%  436K 3s


    50K .......... .......... .......... .......... ..........  6% 1.00M 2s


   100K .......... .......... .......... .......... .......... 10% 1.84M 2s


   150K .......... .......... .......... .......... .......... 13% 6.74M 1s


   200K .......... .......... .......... .......... .......... 16%  917K 1s


   250K .......... .......... .......... .......... .......... 20% 4.14M 1s


   300K .......... .......... .......... .......... .......... 23% 5.07M 1s


   350K .......... .......... .......... .......... .......... 26% 5.28M 1s


   400K .......... .......... .......... .......... .......... 30% 3.55M 1s


   450K .......... .......... .......... .......... .......... 33%  837K 1s


   500K .......... .......... .......... .......... .......... 37% 4.96M 1s


   550K .......... .......... .......... .......... .......... 40% 5.18M 1s


   600K .......... .......... .......... .......... .......... 43% 4.92M 0s


   650K .......... .......... .......... .......... .......... 47% 5.27M 0s


   700K .......... .......... .......... .......... .......... 50% 4.29M 0s


   750K .......... .......... .......... .......... .......... 53% 4.67M 0s


   800K .......... .......... .......... .......... .......... 57% 5.65M 0s


   850K .......... .......... .......... .......... .......... 60% 3.48M 0s


   900K .......... .......... .......... .......... .......... 64% 5.74M 0s


   950K .......... .......... .......... .......... .......... 67% 4.77M 0s


  1000K .......... .......... .......... .......... .......... 70% 4.04M 0s


  1050K .......... .......... .......... .......... .......... 74% 5.06M 0s


  1100K .......... .......... .......... .......... .......... 77% 7.17M 0s


  1150K .......... .......... .......... .......... .......... 80% 4.15M 0s


  1200K .......... .......... .......... .......... .......... 84% 1.61M 0s


  1250K .......... .......... .......... .......... .......... 87% 5.89M 0s


  1300K .......... .......... .......... .......... .......... 90% 4.48M 0s


  1350K .......... .......... .......... .......... .......... 94% 2.83M 0s


  1400K .......... .......... .......... .......... .......... 97% 4.03M 0s


  1450K .......... .......... .......... ....                 100% 7.12M=0.6s





2017-08-08 20:08:43 (2.49 MB/s) - â€˜/var/calculate/remote/distfiles/calculate-wallpapers-17.jpgâ€™ saved [1519740/1519740]





!!! Fetched file: calculate-wallpapers-17.jpg VERIFY FAILED!


!!! Reason: Filesize does not match recorded size


!!! Got:      1519740


!!! Expected: 1498109


Refetching... File renamed to '/var/calculate/remote/distfiles/calculate-wallpapers-17.jpg._checksum_failure_.ilyl4wsx'





!!! Couldn't download 'calculate-wallpapers-17.jpg'. Aborting.


�[31;01m * �[39;49;00mFetch failed for 'media-gfx/calculate-wallpapers-17-r2', Log file:


�[31;01m * �[39;49;00m '/var/calculate/tmp/portage/media-gfx/calculate-wallpapers-17-r2/temp/build.log'
</pre>

10/03/2017 08:19 am - Mikhail Hiretsky

- Status changed from Resolved to Closed

Ð˜Ñ•Ð¿Ñ€Ð°Ð²Ð»ÐµÐ½Ð¾
